Subject: Re: bug#36634: Virtual Machine Manager (virt-manager)

From: Chris Marusich <[email-masked]>
Date: Fri, 04 Oct 2019 22:41:54 -0700

Chris Marusich <[email-masked]> writes:

> This bug is consistently reproducible.  I've found an upstream bug
> report that is very similar to what we're seeing here, so I've left a
> comment telling the libvirt maintainers that Guix is also seeing a
> similar issue:
>
> https://bugzilla.redhat.com/show_bug.cgi?id=1751120

Upstream has made a patch, which supposedly fixes the issue on Fedora
systems.  However, I applied it to a local checkout of Guix and tested
it, but it didn't fix the issue for me.  Perhaps that upstream bug and
this bug are slightly different?  Anyway, I've updated the upstream bug
report with information that hopefully will be useful to them.  We'll
see how it goes.

-- 
Chris